Subject: Re: [PATCH 1/2][v3] powerpc/fsl-booke: Add initial T104x_QDS board support

From: Timur Tabi <[email-masked]>
Date: Tue, 24 Sep 2013 19:18:44 -0500

Scott Wood wrote:
>> >I think it should be okay to leave the DIU node.  I think the kernel
>> >will crash if you try to enable a DIU console (video= on the kernel
>> >command line), but I think it's okay to ignore that for the moment.

> Sounds like a bug in the DIU driver.  It should fail gracefully in the
> absence of platform support.

I agree.  And one day, I'll get a chance to look at the code to see if 
it's broken.